﻿@model Forum.WEB.ViewModel.DiscussionViewModel
@{
    ViewBag.Title = "Создание обсуждения";
}
<h1>Добавление обсуждения</h1>
<form asp-action="CreatDiscussion" asp-controller="Discussion">
    <input type="hidden"  asp-for="TopicId" value = "@Model.TopicId"/>
    <input type="hidden"  asp-for="DiscussionDate" value = "@Model.DiscussionDate"/>
    <input type="hidden"  asp-for="UserFullName" value = "@Model.UserFullName"/>
    <input type="hidden"  asp-for="UserId" value = "@Model.UserId"/>
    <input type="hidden"  asp-for="IsDiscussed" value = "@Model.IsDiscussed"/>
    <div class="form-group">
        <label asp-for="DiscussionMessage" class="control-label">Название обсуждения</label>
        <input type="text" asp-for="DiscussionMessage" class="form-control"/>
    </div>
    <div class="form-group">
        <input type="submit" value="Создать" class="btn btn-outline-secondary" />
    </div>
</form>